当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 火狐2.0不能安装插件
帖子发表于 : 2008-05-04 15:02 

注册: 2007-08-17 12:19
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
我接触ubuntu不久,刚装的ubuntu8.04自带的是火狐3.0,用了一阵子以后,想把在windows下2.0的插件都弄过来,但是很多都不兼容,于是我就卸了3.0重新装了2.0,但是插件却都装不了,不知道是为什么


附件:
文件注释: 这个是安装插件是的提示
gg.GIF
gg.GIF [ 13.44 KiB | 被浏览 225 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-04 15:39 
头像

注册: 2007-10-21 18:36
帖子: 3235
地址: 汕头/广东/中国
送出感谢: 2
接收感谢: 3
你太强了。难道连windows跟linux的区别还没知道。
GOOGLE搜索mozilla addon,自己看去。


_________________
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-04 15:39 

注册: 2007-08-17 12:19
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
自己坐,大家帮帮我


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-04 15:41 

注册: 2007-08-17 12:19
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
weive 写道:
你太强了。难道连windows跟linux的区别还没知道。
GOOGLE搜索mozilla addon,自己看去。


什么意思,我是在ubuntu下有火狐2.0上网安装插件的啊


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-04 16:43 

注册: 2007-08-17 12:19
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
大家给看看阿,我实在不知道从何下手


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译